Bug 458614 - konqueror crashes on trying to scan for plugins.
konqueror crashes on trying to scan for plugins.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
9
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-10 18:15 EDT by Russell Miller
Modified: 2008-09-13 18:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-13 18:04:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Miller 2008-08-10 18:15:09 EDT
Description of problem:

I installed the flash RPM from adobe.  And if I try to add "/usr/lib/flash-plugin" to the scan path of konqueror it crashes (SEGV) every single time.  I don't even need to do anything but type it, it appears to be happening on the autocomplete.

Version-Release number of selected component (if applicable):

4.0.5-5

How reproducible:

Always

Steps to Reproduce:

See above.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steven M. Parrish 2008-08-12 10:52:31 EDT
This appears to have been fixed in 4.1 as I am unable to reproduce.  Anyone else on 4.1 able to recreate?  If not I would say its resolved in the next release.
Comment 2 Steven M. Parrish 2008-09-13 18:04:02 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.